# ApiEventCategory Data Model

Values
value | description
--- | ---
UNKNOWN | The category of this event is unknown
HEALTH_EVENT | This event was generate during a health check
LOG_EVENT | This event was sent because a specific log message was detected
AUDIT_EVENT | This event was caused by an audit event e.g. service restart, role reconfiguration, etc
ACTIVITY_EVENT | This event was triggered by an activity event e.g. activity entered shuffle phase, stopped, preempted, etc
HBASE | This is an HBase domain specific-event.
SYSTEM | This event was generated by the CM server for a system event